
####################################################################################################################
####################################################################################################################
##                                                                                                                ##
##                  PROPRIEDADES DO MODULO FOUNDATION PTU FOUNDATION 10                                           ##
##                                                                                                                ##
####################################################################################################################
####################################################################################################################



#Versao 10 - PTU BATCH - BAIXA DE FATURAS
connector.External.Foundation.batch.v100 = com.totvs.foundation.exchange.connector.ptu.implementation.batch.v100.DefaultExternalConnector 
com.totvs.foundation.exchange.connector.ptu.implementation.batch.v100.DefaultExternalConnector.solicitarBaixa.namespace.URI = http://mi.unimed.coop.br/solicitarBaixa/webservices/V2_00_00
com.totvs.foundation.exchange.connector.ptu.implementation.batch.v100.DefaultExternalConnector.solicitarBaixa.WSDL 	        = http://localhost:28080/wsdl/ptu/v100batch/solicitarBaixa_V2_00_00.wsdl
com.totvs.foundation.exchange.connector.ptu.implementation.batch.v100.DefaultExternalConnector.solicitarBaixa.ENDPOINT      = https://cmbhml.unimed.coop.br/ws/inadimplencia/v2/solicitarBaixa

####################################################################################################################
